﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe CT237 (1 yr) VER /5500+9100 Opt200,DMM
DATE:                  2016-04-04 09:20:49
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 22483 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       9
NUMBER OF LINES:       228
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Digital Multimeter
STANDARD:              Datron 9100 Opt200
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Models Covered:
#      Amprobe, Meterman, Wavetek Meterman CT237
#
#  Source:
#      Meterman CT235, CT237
#      Operator's Manual
#      Electrical Specifications
#      Manual P/N 1566220 8/00
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  STD          Datron 9100 Opt200

  1.002  ASK-   R   Q N              P                            A        V

  1.003  IF           0
  1.004  IEEE         [@DMM]
  1.005  ENDIF

  1.006  IF           NOT(VERSIONCHECK("8.0"))
  1.007  END
  1.008  ENDIF

  1.009  HEAD         PRELIMINARY INSTRUCTIONS
  1.010  CALL         Sub Display Copyright
  1.011  CALL         Sub High Voltage Safety Warning
  1.012  CALL         Sub Select Failed Test Mode
  1.013  CALL         Sub Select Guardbanding & Ver Method
  1.014  CALL         Sub Initialize /DMM
  1.015  CALL         Sub Reset /DMM

  1.016  MATH         CoilDev  = "Datron 9100 Opt200"
  1.017  MATH         ConfCal  = CONF("Fluke 5500A")
  1.018  MATH         ConfCoil = CONF(CoilDev)
  1.019  MATH         CoilMode = "10-Turn"

  1.020  DISP         Connect the UUT to the [V @DMM_DevName] as follows:
  1.020  DISP
  1.020  DISP         [32]   UUT         [V @DMM_DevName]
  1.020  DISP         [32] Output +  to  [V @DMM_InputHi]
  1.020  DISP         [32] Output -  to  [V @DMM_InputLo]

  1.021  DISP         Slide the Selector Switch to 200A.
  1.022  CALL         Sub Zero Meterman Current Transformer /DMM

  1.023  RSLT         =
  1.024  HEAD         {DC CURRENT}
  1.025  RSLT         =
  1.026  HEAD         -2{20 A Range: 10 mV/A}
  1.027  MATH         @DMM_Func = "DC_Voltage"
  1.028  TARGET       -p
  1.029  DISP         Connect 5500A AUX HI to AUX LO using a conductor of
  1.029  DISP         sufficient gauge to handle 11 amps.
  1.029  DISP
  1.029  DISP         Clamp the UUT around the conductor, ensure the arrow
  1.029  DISP         on the UUT is oriented with the flow of current.
  1.030  DISP         Slide the Selector Switch to 20A.

  1.031  CALL         Sub Setup /DMM
  1.032  5500         6.00A                                             S  2W
  1.033  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  1.034  TARGET       -m
  1.035  CALL         Sub Read /DMM
  1.036  CALL         Sub Get Accuracy /DMM
  1.037  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.038  MATH         MEM = MEM / 1E-2; L[3] = RSS_L(1, 2) * 2
  1.039  ACC    6     A              L3%
  1.040  MEMCX  20    6.00A          1.0% 0.03U

  2.001  CALL         Sub Setup /DMM
  2.002  5500         11.00A                                            S  2W
  2.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  CALL         Sub Get Accuracy /DMM
  2.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.008  MATH         MEM = MEM / 1E-2; L[3] = RSS_L(1, 2) * 2
  2.009  ACC    11    A              L3%
  2.010  MEMCX  20    11.00A         1.0% 0.03U

  3.001  JMPL         AC_20A

  3.002  LABEL        DC_200A
  3.003  HEAD         DC CURRENT
  3.004  RSLT         =
  3.005  HEAD         -2{200 A Range: 1 mV/A}
  3.006  MATH         @DMM_Func = "DC_Voltage"
  3.007  MATH         L[3] = ACCV(CoilDev, CoilMode, 60) / 60 * 100 / ConfCoil
  3.008  TARGET       -p
  3.009  DISP         Connect the 5500A to the 9100 Option 200 as follows:
  3.009  DISP
  3.009  DISP         [32] 5500A          X10 Coil
  3.009  DISP         [32] AUX HI  to  yellow terminal
  3.009  DISP         [32] AUX LO  to  black terminal
  3.009  DISP
  3.009  DISP         Clamp the UUT around the coil, ensure the arrow on the
  3.009  DISP         UUT is oriented with the flow of current through the
  3.009  DISP         coil.
  3.010  DISP         Slide the Selector Switch to 200A.

  3.011  CALL         Sub Setup /DMM
  3.012  5500         6.00A                                             S  2W
  3.013  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  3.014  MATH         Acc9100coil = ACCV(Dev1, Mode1, 60) / 60 * 100
  3.015  TARGET       -m
  3.016  CALL         Sub Read /DMM
  3.017  CALL         Sub Get Accuracy /DMM
  3.018  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.019  MATH         MEM = MEM / 1E-3; L[4] = RSS_L(1, 3) * 2
  3.020  ACC    60    A              L4%
  3.021  MEMCX  200   60.0A          1.0% 0.3U

  4.001  MATH         L[3] = ACCV(CoilDev, CoilMode, 110) / 110 * 100
  4.002  MATH         L[3] = L[3] / ConfCoil
  4.003  TARGET       -p
  4.004  CALL         Sub Setup /DMM
  4.005  5500         11.00A                                            S  2W
  4.006  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  4.007  TARGET       -m
  4.008  CALL         Sub Read /DMM
  4.009  CALL         Sub Get Accuracy /DMM
  4.010  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.011  MATH         MEM = MEM / 1E-3; L[4] = RSS_L(1, 3) * 2
  4.012  ACC    110   A              L4%
  4.013  MEMCX  200   110.0A         1.0% 0.3U

  5.001  5500         *                                                 S
  5.002  JMPL         AC_200A

  5.003  LABEL        AC_20A
  5.004  RSLT         =
  5.005  HEAD         {AC CURRENT}
  5.006  RSLT         =
  5.007  HEAD         -2{20 A Range: 10 mV/A}
  5.008  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
  5.009  TARGET       -p
  5.010  CALL         Sub Setup /DMM
  5.011  5500         6.00A                        55H            SI    S  2W
  5.012  MATH         L[1] = REFACC()  / MEM1 * 100 / ConfCal
  5.013  TARGET       -m
  5.014  CALL         Sub Read /DMM
  5.015  CALL         Sub Get Accuracy /DMM
  5.016  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.017  MATH         MEM = MEM / 1E-2; L[3] = RSS_L(1, 2) * 2
  5.018  ACC    6     A              L3%
  5.019  MEMCX  20    6.00A          1.0% 0.03U    55H

  6.001  CALL         Sub Setup /DMM
  6.002  5500         11.00A                       55H            SI    S  2W
  6.003  MATH         Acc5500 = ACCV2(Dev, Mode, MEM1, @DMM_Freq) / MEM1 * 100
  6.004  TARGET       -m
  6.005  CALL         Sub Read /DMM
  6.006  CALL         Sub Get Accuracy /DMM
  6.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.008  MATH         MEM = MEM / 1E-2; L[3] = RSS_L(1, 2) * 2
  6.009  ACC    11    A              L3%
  6.010  MEMCX  20    11.00A         1.0% 0.03U    55H

  7.001  5500         *                                                 S
  7.002  JMPL         DC_200A

  7.003  LABEL        AC_200A
  7.004  HEAD         AC CURRENT
  7.005  RSLT         =
  7.006  HEAD         -2{200 A Range: 1 mV/A}
  7.007  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
  7.008  MATH         L[3] = ACCV2(CoilDev, CoilMode, 60, 55) / 60 * 100
  7.009  MATH         L[3] = L[3] / CoilConf
  7.010  TARGET       -p
  7.011  CALL         Sub Setup /DMM
  7.012  5500         6.00A                        55H            SI    S  2W
  7.013  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  7.014  TARGET       -m
  7.015  CALL         Sub Read /DMM
  7.016  CALL         Sub Get Accuracy /DMM
  7.017  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.018  MATH         MEM = MEM / 1E-3; L[4] = RSS_L(1, 3) * 2
  7.019  ACC    60    A              L4%
  7.020  MEMCX  200   60.0A          1.0% 0.3U     55H

  8.001  MATH         L[3] = ACCV2(CoilDev, CoilMode, 110, 55) / 110 * 100
  8.002  MATH         L[3] = L[3] / CoilConf
  8.003  TARGET       -p
  8.004  CALL         Sub Setup /DMM
  8.005  5500         11.00A                       55H            SI    S  2W
  8.006  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  8.007  MATH         Acc9100coil = ACCV2(Dev1,Mode1,120,@DMM_Freq) /120 * 100
  8.008  TARGET       -m
  8.009  CALL         Sub Read /DMM
  8.010  CALL         Sub Get Accuracy /DMM
  8.011  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  8.012  MATH         MEM = MEM / 1E-3; L[4] = RSS_L(1, 3) * 2
  8.013  ACC    110   A              L4%
  8.014  MEMCX  200   110.0A         1.0% 0.3U     55H

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END
